package com.ifish.dao;

import com.ifish.entity.VenderList;
import com.ifish.hibernate.Pagination;

/** 
 * @ClassName: VenderListDao 
 * @Description: TODO 
 * @author ggw 
 *  
 */
public interface VenderListDao extends BaseDao<VenderList, String>{
	
	public VenderList getDefaultVenderList();
	
	public Pagination<VenderList> findByCriteria(Integer firstResult,Integer pageSize);
	
}
